
QGIS Application - Bug report #695

QGIS crash when loading large raster

2007-03-30 08:34 PM - yankuic-oikos-unam-mx -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10754

Description

QGis v0.8 crashed when I try to open a [[LandSat]] img file of more than 190 000 kb. I have no problems with small files (less than 100000

kb)

History

#1 - 2007-12-30 06:33 PM - ersts -

I have tested img files of 108Mb without any problems. The user who posted this ticket was contacted on 2007-12-01 to see if the issue still remained in

version 0.9.0 and if so, for a copy of the dataset that caused the offending crash. No response has been received as of yet.

#2 - 2008-03-19 03:54 AM - leolami -

No problems also with 0.9.2 vers.

Can you test it and close it if all is rigth?

Regards Leonardo

#3 - 2008-03-20 03:37 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
